.contactpage{
    width: 100%;
    height: 90vh;
    padding-top: 1rem;
    background-image: linear-gradient(to right bottom, rgba($color-primary,0.75),rgba($color-primary,0.75)) ,url('contact-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    &_form{
        // background-image: linear-gradient(
        //             40deg,
        //             rgba($color-unique-xdark,0.50) 0%,
        //             rgba($color-unique,0.2) 65%,
        //             rgba($color-unique-xdark,0.50) 100%
        //             );
        background-color: rgba($color-primary-dark,0.4);
        // outline: 0.8rem solid rgba($color-unique-xdark, 0.5);
        // outline: 0.8rem solid rgba($color-white,0.40);
        // outline-offset: 0.5rem;
        padding: 4rem;
         @include respond(sphone){
            padding-bottom: 5rem;
            padding-top: 5rem;
        }
        margin: 2rem 2.5rem;
        // margin-top:-2 rem;
        // margin-bottom: 2rem;
        animation: zoomout 0.3s;
        form{
            text-align: center;
            ::placeholder{
                    color: rgba($color-primary, 0.6) ;
                }
                h1{
                    font-size: 4rem;
                    margin-bottom: 1rem;
                    color: rgb(128, 231, 26);
                    text-shadow: 0 1px 3px rgba(48, 46, 46, 0.7);
                    @include respond(tabletp){
                        font-size: 5rem;
                    }
                    @include respond(phone){
                        font-size: 4rem;
                    }
                }
                input {
                    font-family: 'nunito', sans-serif;
                    width: 75%;
                    @include respond(tabletp){
                        width: 95%;
                        font-size: 3rem;
                        padding: 1.2rem;
                    }
                    @include respond(phone){
                        width: 95%;
                        font-size: 2rem;
                        padding: 1rem;
                    }
                    font-size: 1.5rem;
                    padding: 0.8rem 0.8rem;
                    margin: 0.7rem auto;
                    background-color: $color-white;
                    border: none;
                    font-weight: 600;
                    border-radius: 2px;
                    color: $color-primary-dark;
                    box-shadow: -0.5rem 0.9rem 2rem rgba($color-primary-dark,0.4);
                }
                input:focus{
                    outline: 3px solid rgba(rgb(127, 228, 27),0.5);
                    outline-offset: 2px;
                }
                textarea {
                    font-family: 'nunito', sans-serif;
                    width: 75%;
                    font-size: 1.5rem;
                    padding: 0.8rem 0.8rem;
                    margin: 0.7rem auto;
                    background-color: $color-white;
                    border: none;
                    font-weight: 600;
                    border-radius: 2px;
                    color: $color-primary-dark;
                    box-shadow: -0.5rem 0.9rem 2rem rgba($color-primary-dark,0.4);
                    @include respond(tabletp){
                        width: 95%;
                        font-size: 3rem;
                        padding: 1.2rem;
                    }
                    @include respond(phone){
                        width: 95%;
                        font-size: 2rem;
                        padding: 1rem;
                    }
                }
                textarea:focus{
                    outline: 3px solid rgba(rgb(127, 228, 27),0.5);
                    outline-offset: 2px;
                }
                div{
                    width: 75%;
                    @include respond(tabletp){
                        width: 95%;
                    }
                    height: 5rem;
                    position: relative;
                    margin: 0 auto;
                    justify-content: stretch;
                    div{
                        position: absolute;
                        display: flex;
                        left: 0;
                        .mycheckbox{
                            position: absolute;
                            left: 0;
                            width: 2.2rem;
                            height: 2.2rem;
                            border-radius: 100px;
                            border: 4px solid rgb(116, 218, 15);
                            background-color: transparent;
                            @include respond(tabletp){
                                width: 3.5rem;
                                height: 3.5rem;
                            }
                            @include respond(phone){
                                width: 3rem;
                                height: 3rem;
                            }
                        }
                        input[type=checkbox]{
                            display: inline-block;
                            width: unset;
                            cursor: pointer;
                            margin-left: 0.2rem;
                            margin-right: 0.5rem;
                            margin-top: 0;
                            text-align: start;
                            zoom: 1.5;
                            @include respond(tabletp){
                                zoom: 2;
                                margin-right: 1px;
                            }
                            @include respond(phone){
                                zoom: 1.5;
                            }
                            @include respond(sphone){
                                zoom: 1.2;
                            }
                            outline: rgb(119, 221, 17) !important;
                            opacity: 0;
                            z-index: 500;
                        }
                        input[type=checkbox]:checked + .mycheckbox{
                            background-color: rgb(123, 218, 28);
                        }
                        label{
                            display: inline-block;
                            text-align: left;
                            font-size: 1.6rem;
                            color: $color-white;
                            cursor: pointer;
                            font-weight: 700;
                            @include respond(tabletp){
                                font-size: 2.2rem;
                            }
                            @include respond(phone){
                                font-size: 2rem;
                            }
                        }
                    }
                    button{
                        position: absolute;
                        right: 0;
                        // background-image: linear-gradient(to right, $color-unique-2, $color-unique-2-light);
                        background-color: rgb(128, 231, 26);
                        color: $color-dark;
                        font-weight: 900;
                        font-size: 1.7rem;
                        letter-spacing: 2px;
                        border: none;
                        padding: 1rem;
                        border-radius: 2px;
                        margin: 0 auto;
                        cursor: pointer;
                         @include respond(tabletp){
                                font-size: 3rem;
                            }
                         @include respond(phone){
                                font-size: 2.4rem;
                            }
                    }
                }
        }
    }
    &_links{

        .row{
            // margin: 2rem auto;
            .column{
                .l1{
                    color: rgb(18, 196, 196);
                }
                .l2{
                    color: rgb(245, 104, 23);
                }
                .l3{
                    color: rgb(18, 58, 236);
                    @include respond(tabletp){
                        color: rgb(114, 178, 233);
                    }
                }
                .l4{
                    color: rgb(230, 173, 245);
                }
                .l5{
                    color: rgb(19, 61, 248);
                    @include respond(tabletp){
                        color: rgb(114, 178, 233);
                    }
                }
                .l6{
                    color: rgb(252, 29, 58);
                }
                a:link,
                a:visited{
                    display: inline-block;
                    text-decoration: none;
                    font-size: 3.5rem;
                    transition: all 0.1s;
                    text-shadow: 0 1px 3px rgba(48, 46, 46, 0.3);
                    @include respond(tabletp){
                        font-size: 6rem;
                        margin-right: 2rem;
                    }
                    @include respond(phone){
                        font-size: 4rem;
                        margin-right: 1rem;
                    }
                    @include respond(sphone){
                        font-size: 5rem;
                        margin-right: 1rem;
                    }
                }
                a:hover{
                    transform: scale(1.15);
                }
            }
        }
    }
}